<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="aaa.css">
</head>
    <body> 
        <div class="alert alert-success" role="alert">
            <h4 class="alert-heading">←　商品の情報を入力</h4>
        </div>
        <div class="container">
        <br>
            <div class="row">
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
                <div class="col-md-3">
                    <img src="..." alt="..." class="img-thumbnail">
                </div>
            </div>
        <br>
            <a class="text-success">商品の詳細</a>
        <!--下段-->
        <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                        <div class="form-group">
                            <label for="exampleFormControlSelect1">カテゴリー</label>
                                <select class="form-control" id="exampleFormControlSelect1"　required>
                                  <option>おすすめ</option>
                                  <option>新着</option>
                                  <option>メンズ</option>
                                  <option>レディース</option>
                                  <option>ベビー・グッズ</option>
                                  <option>インテリア・雑貨</option>
                                  <option>コスメ・美容</option>
                                  <option>ハンドメイド</option>
                                  <option>チケット</option>
                                  <option>自動車・オートバイ</option>
                                  <option>スポーツ・レジャー</option>
                                  <option>家電・スマホ・カメラ</option>
                                  <option>おもちゃ・ホビー・グッズ</option>
                                  <option>本・音楽・ゲーム</option>
                                  <option>その他</option>
                                </select>
                        </div>
                        <div class="form-group">
                            <label for="exampleFormControlSelect1">商品の状態</label>
                                <select class="form-control" id="exampleFormControlSelect1"　required>
                                  <option>新品、未使用</option>
                                  <option>新着</option>
                                  <option>未使用に近い</option>
                                  <option>目立った傷や汚れなし</option>
                                  <option>やや傷や汚れあり</option>
                                  <option>傷や汚れあり</option>
                                  <option>全体的に状態が悪い</option>
                                </select>
                        </div>
                    </div>
                </div>   
        <!-- カード　-->&#13;&#10;
        <!--下段-->
            <br>
            <a class="text-success">商品名と説明</a>
        <!--下段-->
        <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                    　<div class="form-group">
                        <label for="exampleFormControlTextarea1">商品名</label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="1" placeholder="(必須)" required></textarea>
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlTextarea1">商品の説明</label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="6" placeholder="(任意)&#13;&#10;(色、素材、重さ、定価、注意点など)&#13;&#10;&#13;&#10;例:2010年ごろに1万円で購入したジャケットです。ライトグレーで傷はありません。あわせやすいのでおすすめです。&#13;&#10;&#13;&#10;#ジャケット#ジャケットコーデ"></textarea>
                      </div>
                    </div>
                </div>   
        <!-- カード　-->
        <!--下段-->
        <br><br><br><br>
            <a class="text-success">配送について</a>
        <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                        <div class="row">
                            <div class="col">
                                <h4>発送元の地域</h4>
                            </div>
                            <div class="col">
                                <select class="form-control" id="exampleFormControlSelect1"　required>
                                  <option>北海道</option>
                                  <option>東北</option>
                                  <option>関東</option>
                                  <option>中部</option>
                                  <option>近畿</option>
                                  <option>中国</option>
                                  <option>四国</option>
                                  <option>九州沖縄</option>
                                </select>
                            </div>
                        </div>
                            <br>
                            <div class="row">
                            <div class="col">
                                <h4>発送までの日数</h4>
                            </div>
                            <div class="col">
                                <select class="form-control" id="exampleFormControlSelect1"　required>
                                  <option>1~2日で発送</option>
                                  <option>2~3日で発送</option>
                                  <option>4~7日で発送</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>
                <br>
            <a class="text-success">販売価格(300~9,999,999)</a>
        <!--下段-->
        <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                        <div class="row">
                            <div class="col"><input type="number" name="example" min="300" max="9999999" value="0"><a>円</a></div>
                        </div>
                        <div class="row">
                            <div class="col"><a>販売手数料</a></div>
                            <div class="col"><a>500円</a></div>
                        </div>
                    </div>
                </div>   
        <!-- カード　-->
        <!--下段-->
            </div>
            <br>
            <div class="row">
                <div class="mx-auto">
                    <button type="button" class="btn btn-danger btn-center">出品する</button>
                </div>
            </div>
        <br><br>
     </body>